<?xml version="1.0" encoding="utf-8"?>
<Window size="350,200" caption="0,0,0,27">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="14" bold="true"/>
	<Include source="Default_ButtonBottom.xml"/>
	<VerticalLayout bkcolor="#FFFEFEFE" bordersize="1" bordercolor="#FF454A4D">
		<!--caption-->
		<HorizontalLayout height="22" padding="1,1,1,0" bkcolor="#FFC6CACC">
			<Label name="LabelTitle" text="提示" align="left" textpadding="10" width="0"/><!--这里将宽度指定为0是为了覆盖默认配置的宽度-->
			<Button name="closebtn" width="32" bordersize="0" normalimage="file='Default_BtnCloseGrey.png' source='32,0,64,22'" hotimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'" pushedimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'"/>
		</HorizontalLayout>

		<!--content-->
		<HorizontalLayout inset="20">
			<Control name="CtrlIcon" width="32"/>
			<HorizontalLayout inset="10,30">
				<Text name="TextContent"/>
			</HorizontalLayout>
		</HorizontalLayout>
		
		<!--bottom-->
		<HorizontalLayout height="38" padding="1,0,1,1" inset="10,0,10,0" bkcolor="#FFF2F2F2">
			<Control />
			<Button name="BtnOk" text="确定" width="70" padding="0,8,0,8"/>
			<Control width="10"/>
			<Button name="BtnCancel" text="取消" width="70" padding="0,8,0,8"/>
		</HorizontalLayout>
	</VerticalLayout>
 </Window>